/*
Theme Name:     Incense in Bulk
Theme URI:      http://www.w3it.com.au
Description:    Child theme for the Incense in Bulk - Uses Boutique Theme
Author:         W3IT Web Design
Author URI:     http://www.w3it.com.au
Template:       Boutique                             
Version:        0.1.0
*/


@import url("../Boutique/style.css");
/* Blue = #0C0D60
RED =B80604*/
body {background:bottom left fixed url('http://www.incenseinbulk.com.au/images/back_ground.jpg') no-repeat #b80604; color:#666666;}
#top-area{background: #0C0D60 url(images/backgrounds/body-bg4.png) repeat !important;}
#header { background: none; }
/*h1,h2,h3,h4{font-family: 'Kreon', Arial, sans-serif; color:#0C0D60;}*/
h1,h2,h3,h4{ color:#0C0D60;}
strong { font-weight: bold; color:#666666; }
#color-stripes, #bottom-color-stripes {background:none; display: none;}
#header {padding-top: 0px; }
#logo-area{ float:left;}
.container {width: 1000px; }
#headRight{ float:left; width:740px;}
p#slogan { float: right; font-size: 16px; background: none; }
#search-form { float:right; margin-left:150px; border:}
#search-form #searchinput { background: none; border: none; float: left; height: 18px; margin: 4px 7px 0 4px; width: 84px; padding:0px 0px 0px 9px; font-size: 12px; color: #b5b5b5; font-family: Georgia, serif; text-shadow: none; font-style: italic;    }
#search-form #searchsubmit { margin-top: 8px; margin-right: 10px; float: right; }
#firstMenu{float:right; border:1px solid #ffffff; margin-top:5px; background-color:#0C0D60;
-moz-border-radius: 5px;

  	-webkit-border-radius: 5px; 

  	border-radius: 5px;
	margin-bottom:5px;}
ul#top-menu a {background: none; color:#ffffff;}
ul#top-menu a:hover {color:#B80604 !important;}


#fblink {float: right; margin-right:10px; margin-top:10px;}
#menu-shadow { width:740px; background-image:url(images/secondary-menu-bg.png);}
#menu-content{ margin-top:60px;}
h1.category-title { color: #ffffff; font-size: 33px; text-shadow: 1px 1px 0 rgba(255,255,255,0.4); }
h2.featured-title { color:#ffffff; font-size: 33px; /*font-family: 'Kreon', Arial, sans-serif;*/ text-shadow: 1px 1px 0 rgba(255,255,255,0.4); padding-bottom: 13px; }
h2.featured-title a { color: #ffffff; }
h2.featured-title a:hover { color: #D6D6D6 ; text-decoration: none; }
h3.offer-title {display: none;}
#main-content-bg, #main-content{background:none !important;}
#main-content-area{ background-color:#B80604; -moz-border-radius: 5px;

  	-webkit-border-radius: 5px; 

  	border-radius: 5px;}
	#main-content-bottom-bg {background: none !important;}
#menu-shop a:hover{color:#000000 !important; font-weight:bold}
#menu-shop {margin-bottom: 20px !important;}
#left-area {width:750px; margin-left: 10px; background-color:#ffffff; -moz-border-radius: 5px;

  	-webkit-border-radius: 5px; 

  	border-radius: 5px; 
	padding: 20px;
	margin-bottom:40px;}
.entry, #et_pt_blog, #et-contact{
	padding:0px;
}
#footer-between, #footer-top {height:5px; width:100%; background-color:#333;}
#footer{
	background: #0C0D60 url(images/backgrounds/body-bg4.png) repeat !important;
	min-height:60px;
}
#footer-widgets { padding: 26px 0px 20px; }
.footer-widget { width: 187px; margin-right: 70px; float: left; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }
#text-4{width: 410px !important; text-align:right;  margin-right: 0px !important;}
#footer h4.widget-title { /*font-family: 'Kreon', Arial, sans-serif;*/ font-size: 22px; color:#ffffff; text-shadow: 1px 1px 1px rgba(255,255,255,0.5); padding-bottom: 15px; padding-left:0px; }
#footer-bottom { padding: 2px 0 2px; background: none;  }
p#copyright {color: #ffffff !important;} p#copyright a{color: #ffffff !important;}
#main-products { padding-top: 15px; margin-bottom: 12px; }
#sidebar { float: left; width: 268px; position:relative; background:none; }
.widget-content { background:none; padding-top:0px; padding-left:30px; }

.shadowImage { border: 8px solid #ffffff; box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3);
}
#category-inner { padding: 30px 0 20px; font-family: inherit; }
/*Product Menu */
#dc_jqverticalmegamenu_widget-2-item ul li {font-size:12px !important; font-family: 'Droid Sans', Arial, sans-serif !important;}}
#dc_jqverticalmegamenu_widget-2-item ul.right li a {padding: 4px 38px 4px 15px;  !important;}
#dc_jqverticalmegamenu_widget-2-item ul li a  {url('images/bg_drkblue.png') repeat-x scroll 100% 0px transparent !important;}

/**************************************************************************/
/*----------------------------------------------*/

/* 2.3 Menu Circle Images */

/*----------------------------------------------*/



.menu_circle ul {

	margin:0;

	padding:0;

	height:366px;

	overflow:hidden;

	width:920px;

	padding: 0 20px 0 20px;

	z-index:1}

	

.menu_circle li {

	display:block;

	float:left;

	width:276px;

	height:366px;

	text-align:center;

	margin:0;

	list-style:none;

	margin:0 15px}



.menu_circle .menu_title {

	height:90px}



.menu_circle .menu_title a {

	color:#ffffff;

	font-size:11px}

	

.menu_circle .menu_title h2 {

	margin:0 0 10px 0;

	font-size:21px;

	color:#ffffff;

	font-weight:bold}



.menu_circle .circle {

  	width: 262px; 

  	height: 262px;

  	border:7px solid #f5f4f8; 

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

  	overflow:hidden;

  	background:transparent no-repeat 0 0;

  	/*-moz-box-shadow:inset 0px 2px 5px #333;

	-webkit-box-shadow:inset 0px 2px 5px #333;

	box-shadow:inset 0px 2px 5px #333;*/

	position:static}
	



.menu_circle .caption {

	display:block;

	position:relative;

	z-index:2;

	width: 262px; 

  	height: 262px;

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

	background:url(images/circle_caption.png) repeat-x;

	background-position:0px 195px;
	
	
	color:#ffffff;

	font-size:11px;

	text-transform:uppercase;

	font-weight:bold;

	overflow:hidden}



.menu_circle .selected .caption {

	background-position:0px 185px}



.menu_circle .selected .caption span {

	top:205px;

	font-size:16px;

	color:#ffffff}



.menu_circle .circle span {

	color:#ffffff;

	display:block;

	width:200px;

	position:relative;

	top:205px;

	margin:0 auto}







.menu_circle .caption {

	font-size:14px;

	text-shadow:0 1px 1px #000}



.menu_circle .caption:hover span {

	color:#ffffff;
	text-decoration:none;
	}



/*----------------------------------------------*/

/*End Circles Images */

/*----------------------------------------------*/



/*----------------------------------------------*/

/* Small Menu Circle Images */

/*----------------------------------------------*/



.menu_circle2 ul {

	margin:0;

	padding:0;

	height:366px;

	overflow:hidden;

	width:920px;

	padding: 0 10px 0 10px;

	z-index:1}

	

.menu_circle2 li {

	display:block;

	float:left;

	width:126px;

	height:366px;

	text-align:center;

	margin:0;

	list-style:none;

	margin:0 5px}



.menu_circle2 .menu_title {

	height:90px}



.menu_circle .menu_title a {

	color:#ffffff;

	font-size:11px}

	

.menu_circle2 .menu_title h2 {

	margin:0 0 10px 0;

	font-size:21px;

	color:#ffffff;

	font-weight:bold}



.menu_circle2 .circle {

  	width: 126px; 

  	height: 126px;

  	

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

  	overflow:hidden;

  	

  	/*-moz-box-shadow:inset 0px 2px 5px #333;

	-webkit-box-shadow:inset 0px 2px 5px #333;

	box-shadow:inset 0px 2px 5px #333;*/

	position:static}



.menu_circle2 .caption {

	display:block;

	position:relative;

	z-index:2;

	width: 126px; 

  	height: 126px;

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

	background:url(images/circle_caption.png) repeat-x;

	background-position:0px 105px;

	color:#ffffff;

	

	/*color:#1033b4;*/

	font-size:11px;

	text-transform:uppercase;

	font-weight:bold;

	overflow:hidden}



.menu_circle2 .selected .caption {

	background-position:0px 105px}



.menu_circle2 .selected .caption span {

	top:105px;

	font-size:16px;

	color:#ffffff}



.menu_circle2 .circle span {

	color:#ffffff;

	display:block;

	width:100px;

	position:relative;

	top:105px;

	margin:0 auto}




.menu_circle2 .circle:hover span {

	color:#fff}



.menu_circle2 .caption {

	font-size:11px;

	text-shadow:0 1px 1px #000}



.menu_circle2 .caption:hover span {

	color:#ffffff}



/*----------------------------------------------*/

/*End  Smaller Circles Images */

/*----------------------------------------------*/



/*----------------------------------------------*/

/* 2.3a Also Like Images */

/*----------------------------------------------*/

.header .menu_alsolike {

	padding-top:34px}

	

.menu_alsolike ul {

	margin:0;

	padding:0;

	height:292px;

	overflow:hidden;

	width:750px;

	padding: 0 20px 0 20px;

	z-index:1}

	

.menu_alsolike li {

	display:block;

	float:left;

	width:220px;

	height:292px;

	text-align:center;

	margin:0;

	list-style:none;

	margin:0 15px}



.menu_alsolike .menu_title {

	height:90px}



.menu_alsolike .menu_title a {

	color:#ffffff;

	font-size:11px}

	

.menu_alsolike .menu_title h2 {

	margin:0 0 10px 0;

	font-size:21px;

	color:#ffffff;

	font-weight:bold}



.menu_alsolike .circle {

  	width: 160px; 

  	height: 160px;

  	border:7px solid #f5f4f8; 

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

  	overflow:hidden;

  	background:transparent no-repeat 0 0;

  	/*-moz-box-shadow:inset 0px 2px 5px #333;

	-webkit-box-shadow:inset 0px 2px 5px #333;

	box-shadow:inset 0px 2px 5px #333;*/

	position:static}



.menu_alsolike .caption {

	display:block;

	position:relative;

	z-index:2;

	width: 160px; 

  	height: 160px;

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

	background:url(images/circle_caption.png) repeat-x;

	background-position:0px 125px;

	color:#fff;

	font-size:11px;

	text-transform:uppercase;

	font-weight:bold;

	overflow:hidden}



.menu_alsolike .selected .caption {

	background-position:0px 100px}



.menu_alsolike .selected .caption span {

	top:160px;

	font-size:16px;

	color:#ffffff}



.menu_alsolike .circle span {

	color:#fff;

	display:block;

	width:140px;

	position:relative;

	top:135px;

	margin:0 auto}



.menu_alsolike .circle:hover span {

	color:#fff}



.header .menu_alsolike .caption {

	font-size:14px;

	text-shadow:0 1px 1px #000}



.header .menu_alsolike .caption:hover span {

	color:#ffffff}	











/**************************************************************************/
/*************SHOP Buttons and Input*************************************************/



textarea, input[type="text"], input[type="file"], select { border: 1px solid #D7D8D9; background: #fff; padding: 10px; color: #333; font: 12px 'Open Sans'; margin-bottom: 15px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 2px 2px 0px 0px #fafafa; -moz-box-shadow: inset 2px 2px 0px 0px #fafafa; box-shadow: inset 2px 2px 0px 0px #fafafa; }


input[type="button"],input[type="submit"] {
	overflow: visible; /* remove padding from left/right */
	
		background:#000000; 
		text-align:center;
	 	-webkit-box-shadow: #d0cec9 0 1px 0 0 inset; border: 1px solid #3d3a36; border-radius: 3px; color:#FFFFFF !important; cursor:pointer; display:block; padding-top:0; padding-bottom:0; padding-left:10px; padding-right:10px; font: bold 14px 'Arial'; line-height: 30px; height:30px; text-align:center; text-shadow:#3d3a36 1px 1px 0;
background-image: linear-gradient(bottom, rgb(rgb(50,50,104)) 27%, rgb(50,50,104) 65%);
background-image: -o-linear-gradient(bottom, rgb(12,13,96)) 27%, rgb(50,50,104) 65%);
background-image: -moz-linear-gradient(bottom, rgb(12,13,96) 27%, rgb(50,50,104) 65%);
background-image: -webkit-linear-gradient(bottom, rgb(12,13,96) 27%, rgb(50,50,104) 65%);
background-image: -ms-linear-gradient(bottom, rgb(12,13,96)) 27%, rgb(50,50,104) 65%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.27, rgb(12,13,96)),
	color-stop(0.65, rgb(50,50,104))
);
margin:0;
}
.rightMenuButton{ text-align:center; line-height:30px; font-size:20px; width:200px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color:#0C0D60; margin-bottom:30px; }
.rightMenuButton a{color:#ffffff; text-decoration:none;}
.rightMenuButton a:hover{color: red;}
.soliloquy-prev {display:none !important;}
.soliloquy-next {display:none !important;}
.ourOnlineStores { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color:#0C0D60; margin:0px auto 20px auto; width:98%; padding-bottom:0px; padding-top: 20px; }
.oOSText{float:left; margin-left:20px; margin-right:20px; color:#ffffff; width:220px; font-size:26px; line-height:139px;}
.oOSImage{float:left; width:140px;}
.oOSDesc {float:left; color:#ffffff; font-size:12px;}
.oOSDesc a{color:#ffffff; font-weight:bold;}
.resultsWidgDiv span.tag, .resultsDiv span.tag { color: #ffffff; font-size: 22px; position: relative; left: -15px; display: block; background: url(images/scroller-item-tag.png) no-repeat bottom right; padding-right: 11px; text-shadow: 1px 1px 1px #131212; z-index:100; width:80px; }
.resultsWidgDiv span.tagRed,.resultsDiv span.tagRed { color: #ffffff; font-size: 22px; position: relative; left: -15px; display: block; background: url(images/featured-small-tag.png) no-repeat bottom right; padding-right: 11px; text-shadow: 1px 1px 1px #131212; z-index:100; width:80px; }

.resultsWidgDiv span.tag,.resultsWidgDiv span.tagRed,.resultsDiv span.tag, .resultsDiv span.tagRed { top: 15px; }
.resultsWidgDiv span.tag > span,.resultsDiv span.tag > span { display: block; background: url(images/scroller-item-tag.png) no-repeat; padding-left: 9px; height:36px; padding-top: 9px; }
.resultsWidgDiv span.tagRed > span, .resultsDiv span.tagRed > span { display: block; background: url(images/featured-small-tag.png) no-repeat; padding-left: 9px; height:36px; padding-top: 9px; }
/*************SHOP STYLES**************************************************/
#resContainer {
	margin:20px auto 0 auto; width:1010px;
}

#resSide{
	min-height:500px; width:200px;  float:left !important;
}

#content_neg{
	min-height:500px; width:790px; float:left;
	background-color:#ffffff;
	margin-left:10px;
	-moz-border-radius: 5px;

  	-webkit-border-radius: 5px; 

  	border-radius: 5px;
	margin-bottom:20px;
}
#pageTitle{
	text-align:left; margin:10px 20px;
}
.pageTitle h1{
	margin-left:20px;
	color: #0C0D60;
}

.pageTitleText{
	float:left; 
	width:630px; 
	
}
.detailTitleText{
	float:left; 
	width:325px;
	padding-top:10px; 
	
	
}
.categoryDesc{
	/*font-family: 'Kreon', Arial, sans-serif;*/
	font-size:15px;
	/*letter-spacing:1px;*/
	padding:30px;
}
.searchDrop {
	float: left; 
	margin:0; 
	text-align:right; width:140px;
}
.pageTitleWidth{
	float:left; width:880px;
}
.pageTitleWidth h1, .pageTitleText h1, .detailTitleText h1
{
	color: #0C0D60; margin-left:10px;
}
.pageTitleWidth h1 a{
	color: #0C0D60;
	
}

.addToCart {
	float: left;
	width:450px; 
	/*height:40px;*/
	text-align:right;
}
.prodResDiv{
	float:left;
	width:175px; /*was 235*/
	/*border:1px solid #999;*/
	margin:0 0 35px	15px; /*15 was 20*/
	
}
.resultsDiv{
	float: left; height:290px;  
	text-align:left; 
	width:175px;
	border:1px solid #cccccc;
	background-color:#ffffff;
}
.resultsWidgContainer{
	width:175px;
	
	margin:0 0 0 30px;
}
.resultsWidgDiv{
	height:240px;  
	text-align:center; 
	width:175px;
	
}

.prodTitle{
	width:170px; margin:2px 0 2px 1px; /*width:206px; margin:2px 0 2px 1px;*/
}
.prodH1{
	color:#666666;
	font-size:14px;
}
.prodH1 a{ color:#666666; text-decoration:none;}
.prodTextSummary{
	overflow:hidden;
	height:60px;
	margin-top:6px;
	
	position: relative;
}
.weSay h2, .extraInf h2, .alsoInterested{ margin:20px 0 0 0;}
.resultsText, .resultsPrice ,.resultsText a, .resultsPrice a{
	color: #666666;
	text-decoration:none;
}
.resultsText{
	text-align:center;
}
 .resultsPrice{
	 text-align:right;
	 width:230px;
 }
 #alignBottom{
	 position:absolute;
	 position: absolute; bottom: 0;
	 text-align:right;
 }

#detailsContainer{
	margin:10px 5px 20px 5px;
}

#imagesContainer{
	
	float:left;  width:300px; /*height: 100%;*/  margin:0 0 0 8px;
}

.textRightContainer {
	float:left; 
	width:465px; 
	min-height: 60px;; 
	margin-left:7px;
	
}
.textRightContainer h1{
	color: #000000;
}
.textRightInner{
	margin:10px;
}
.textRightInner h2{
	font-family: 'Aldrich', sans-serif;
	text-align:left; 
	font-size:14px; 
	color:#ffffff; 
	line-height:18px;
	margin:0;
}
#prodTab, #infoTab {
	font-family: 'Aldrich', sans-serif;
	float:left;
	width:220px;
	background:url(images/detailTabOff.png) no-repeat;
	color:#000000;
	height:30px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
}
#prodTab h2, #infoTab h2{
	height:30px;
	line-height:30px;
	color:#000000;
	margin:0 0 0 5px;
	
	
}
#prodText, #nutritionText{
	width:440px;
	height:330px;
	background:url(images/textBoxBack.jpg) no-repeat #FFFFFF;
	color:#000000;
	display:none;
	overflow:auto;
}
.innerText{
	width:405px;
	margin:10px 0 0 15px;
}
.innerText h2{
	color:#000000;
	margin:15px 0 5px 0;
}
.innerText ul{
	margin:0 0 0 20px;
	padding:0;
}
.innerText li{
	margin:0;
	padding:0;
	
	line-height:14px;
}

#cartHeadImage{
	height:180px;
	float: left;
	font-size:14px;
	display:table;
	border-bottom: 1px solid #c7c9c8; 
	border-right: 1px solid #c7c9c8;
	font-weight:bold;
	
}
.cartTitleImage ,.cartTitleProd, .cartTitleQty, .cartTitlePrice{height:24px !important; border-top: 1px solid #c7c9c8; border-bottom: 1px solid #c7c9c8; border-right: 1px solid #c7c9c8; line-height:24px; font-size:14px; color: #0C0D60; text-align:center;}
.cartTitleImage {
	width:160px; border-left: 1px solid #c7c9c8;
}
.cartTitleProd {
	width:336px; 
}
.cartTitleQty {
	width:165px; 
}
.cartTitlePrice {
	width:100px; 
}


.cartImage ,.cartProd, .cartQty, .cartPrice{  border-bottom: 1px solid #c7c9c8; border-right: 1px solid #c7c9c8; line-height:24px; font-size:14px; color:#666666; text-align:center;}
.cartImage {
	width:160px !important;  border-left: 1px solid #c7c9c8; text-align:center; overflow:hidden;
}
.cartProd {
	width:336px; text-align:left; 
}
.cartQty {
	width:165px;
}
.cartPrice {
	width:100px; text-align:center;
}
#cartButtons { float: right; margin-bottom:30px; margin-top:20px; }
#backToCart {float:left; width:200px;}
#paymentButtons {float:left; width:130px;}
#discBox {float:left; width:100px; margin-left:20px;}
#deliveryBox {float:left;  margin:10px 0 0 0; width:270px; text-align:right; font-weight:bold;  font-size:14px;}
#deliveryPrice {float:left; width:116px; margin:10px 0 0 0;  text-align:center;  font-weight:bold; font-size:14px;}

#discountDiv {float:left; width:365px; margin:10px 10px 0 20px;}
#shopping, #shopping a{
	color:#ffffff;
}

#shopping a:hover, #shopping a:active {
	color:#89b64a;
	background-color:yellow;
}

.brandDisplay{
	width:760px;
	margin:10px 0 0 20px;
}
.brandDisplayInner{
	
	border:1px solid grey;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px 0 10px 0;
	
}
